<?php
/**
 * The left header containing the main widget area
 *
 * @package Digital
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

if ( ! is_active_sidebar( 'left-header' ) ) {
	return;
}
?>
<div class="col-md-4 widget-area ms-auto" id="header-left-sidebar"  <?php digital_do_schema( 'sidebar' ); ?>>
	<?php dynamic_sidebar( 'left-header' ); ?>

</div><!-- #left-header -->
